summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorDet2017-11-07 09:31:19 +0200
committerDet2017-11-07 09:31:19 +0200
commit06274c49cfcbff380b64272399e336eddd957313 (patch)
tree837daefec4fac2e4917861bf757fa56ebd47632a /PKGBUILD
parentc9e7d96698673de600063977f4122469f0eb53ab (diff)
downloadaur-06274c49cfcbff380b64272399e336eddd957313.tar.gz
cosmetic
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index e90aad22287..8b8802e95e4 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -114,8 +114,8 @@ package() {
printf "${red}==> ERROR:${bold} $1${all_off}\n"
}
- error "error 0x800c7328. Please report this to the maintainer."
- exit
+ error "0x800c7328. Please report this to the maintainer."
+ exit 1
fi
# Move confs to /etc and link back to /usr: /usr/lib/jvm/java-$_jname/lib -> /etc